<Addon name="Fizzwidget AutoCraft" author="Gazmik Fizzwidget" email="gazmik@fizzwidget.com" url="http://fizzwidget.com/autocraft/">
	<Description>Allows you to queue up several trade skill actions to be performed automatically.</Description>
	<CurrentVersion ver="11100.1" />
	<UpdateFile url="http://fizzwidget.com/UpdateUI.xml" />
</Addon>
